
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d323 le.ep.mc.d323/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d323 - <span class="tkc-version">le.ep.mc.d323/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, when Christ who is our life is revealed, then you will also be revealed with him in glory. Therefore, put to death what is earthly in you: sexual immorality, impurity, depraved passions, lust and greed (which is idolatry). Because of these things, the wrath of God is coming on the children of disobedience. You also used to live in them when you lived among these people; but now, put them all away: anger, rage, evil, slander, and shameful language. Do not lie to one another. You have put off the old self with his doings and you have put on the new self who is being renewed in knowledge according to the image of his Creator. Here, there cannot be Greek and Jew, circumcision and uncircumcision, barbarian, Scythian, slave or free; but Christ is all, and in all!&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, when Christ who is our life appears, then you also will appear with him in glory. Put to death therefore what is earthly in you: fornication, impurity, passion, evil desire, and covetousness, which is idolatry. On account of these the wrath of God is coming upon the sons of disobedience. In these you once walked, when you lived in them. But now put them all away; anger, wrath, malice, slander, and foul talk from your mouth. Do not lie to one another, seeing that you have put off the old nature with its practices and have put on the new nature, which is being renewed in knowledge after the image of its creator. Here there cannot be Greek and Jew, circumcised and uncircumcised, barbarian, Scythian, slave, free man, but Christ is all, and in all.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, cuando aparezca Cristo, vida suya, entonces también ustedes aparecerán gloriosos con él. Por tanto, den muerte a todo lo terreno que haya en ustedes: fornicación, impureza, pasiones, malos deseos y la codicia, que es una idolatría, todo lo cual atrae la ira de Dios sobre los rebeldes. También ustedes practicaron eso en otro tiempo, y vivían de ese modo. Mas ahora, desechen todo esto: cólera, ira, maldad, maledicencia y obscenidades; ni lo mencionen siquiera. No se mientan unos a otros, pues se han despojado del hombre viejo, con sus obras, y se han revestido del hombre nuevo, que se va renovando hasta alcanzar un conocimiento perfecto, según la imagen de su Creador. Para Él no hay griego o judío; circuncisión o incircuncisión; bárbaro, escita, esclavo o libre, pues Cristo es todo y está en todos.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Cuando se manifieste el que es nuestra vida, también ustedes se verán con él en la gloria. Por tanto, hagan morir en ustedes lo que es «terrenal», es decir, libertinaje, impureza, pasión desordenada, malos deseos y el amor al dinero, que es una manera de servir a los ídolos. Tales cosas atraen los castigos de Dios. Ustedes siguieron un tiempo ese camino, y su vida era así. Pues bien, ahora rechacen todo eso: enojo, arrebatos, malas intenciones, ofensas, y todas las palabras malas que se pueden decir. No se mientan unos a otros: ustedes se despojaron del hombre viejo y de sus vicios, y se revistieron del hombre nuevo que no cesa de renovarse a la imagen de su Creador, hasta alcanzar el perfecto conocimiento. Ahí no se hace distinción entre judío y griego, pueblo circuncidado y pueblo pagano; ya no hay extranjero, bárbaro, esclavo u hombre libre, sino que Cristo es todo en todos.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, uhai wenu halisi ni Kristo, na wakati atakapotokea ndipo nanyi pia mtakapotokea pamoja naye katika utukufu. Basi, ueni chochote kilicho ndani yenu ambacho ni cha kidunia: uasherati, uchafu, shauku, tamaa mbaya na uchu (ambao ni sawa na kuabudu sanamu). Kwa sababu ya mambo hayo hasira ya Mungu huwajia wote wanaomwasi. Wakati mmoja nyinyi pia mliishi kufuatana na mambo hayo, mlipotawaliwa nayo. Lakini sasa mnapaswa kuachana na mambo haya yote: hasira, tamaa na uovu; kufuru au maneno yasiyofaa yasitoke kamwe vinywani mwenu. Msiambiane uongo, kwani nyinyi mmekwisha vua ule utu wa kale pamoja na matendo yake yote, mkavaa utu mpya. Huu unaendelea kurekebishwa na Mungu, Muumba wake, kadiri ya mfano wake, ili mpate kumjua Mungu kwa ukamilifu. Katika hali hii, hakuna tena tofauti kati ya Mgiriki na Myahudi, aliyetahiriwa na asiyetahiriwa, msomi na asiye msomi, mtumwa na mtu aliye huru. Kristo ni kila kitu, na yumo katika yote.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, ὅταν ὁ Χριστὸς φανερωθῇ, ἡ ζωὴ ὑμῶν, τότε καὶ ὑμεῖς σὺν αὐτῷ φανερωθήσεσθε ἐν δόξῃ. Νεκρώσατε οὖν τὰ μέλη τὰ ἐπὶ τῆς γῆς, πορνείαν, ἀκαθαρσίαν, πάθος, ἐπιθυμίαν κακήν, καὶ τὴν πλεονεξίαν ἥτις ἐστὶν εἰδωλολατρία, διʼ ἃ ἔρχεται ἡ ὀργὴ τοῦ Θεοῦ ἐπὶ τοὺς υἱοὺς τῆς ἀπειθείας· ἐν οἷς καὶ ὑμεῖς περιεπατήσατέ ποτε ὅτε ἐζῆτε ἐν αὐτοῖς. Νυνὶ δὲ ἀπόθεσθε καὶ ὑμεῖς τὰ πάντα, ὀργήν, θυμόν, κακίαν, βλασφημίαν, αἰσχρολογίαν ἐκ τοῦ στόματος ὑμῶν· μὴ ψεύδεσθε εἰς ἀλλήλους, ἀπεκδυσάμενοι τὸν παλαιὸν ἄνθρωπον σὺν ταῖς πράξεσιν αὐτοῦ, καὶ ἐνδυσάμενοι τὸν νέον τὸν ἀνακαινούμενον εἰς ἐπίγνωσιν κατʼ εἰκόνα τοῦ κτίσαντος αὐτόν, ὅπου οὐκ ἔνι Ἕλλην καὶ Ἰουδαῖος, περιτομὴ καὶ ἀκροβυστία, βάρβαρος, Σκύθης, δοῦλος, ἐλεύθερος, ἀλλὰ τὰ πάντα καὶ ἐν πᾶσι Χριστός.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
